@font-face {
    font-family: 'avenir_lt_55_romanoblique';
    src: url('fonts/avenir_lt_55_oblique-font.eot');
    src: url('fonts/avenir_lt_55_oblique-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_55_oblique-font.woff') format('woff'),
         url('fonts/avenir_lt_55_oblique-font.ttf') format('truetype'),
         url('fonts/avenir_lt_55_oblique-font.svg#avenir_lt_55_romanoblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_65_mediummedium';
    src: url('fonts/avenir_lt_65_medium-font.eot');
    src: url('fonts/avenir_lt_65_medium-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_65_medium-font.woff') format('woff'),
         url('fonts/avenir_lt_65_medium-font.ttf') format('truetype'),
         url('fonts/avenir_lt_65_medium-font.svg#avenir_lt_65_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_65_mediumBlkOb';
    src: url('fonts/avenir_lt_95_black_oblique-font.eot');
    src: url('fonts/avenir_lt_95_black_oblique-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_95_black_oblique-font.woff') format('woff'),
         url('fonts/avenir_lt_95_black_oblique-font.ttf') format('truetype'),
         url('fonts/avenir_lt_95_black_oblique-font.svg#avenir_lt_65_mediumBlkOb') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_65_mediumblack';
    src: url('fonts/avenir_lt_95_black-font.eot');
    src: url('fonts/avenir_lt_95_black-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_95_black-font.woff') format('woff'),
         url('fonts/avenir_lt_95_black-font.ttf') format('truetype'),
         url('fonts/avenir_lt_95_black-font.svg#avenir_lt_65_mediumblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_55_romanroman';
    src: url('fonts/avenir_lt_55_roman-font.eot');
    src: url('fonts/avenir_lt_55_roman-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_55_roman-font.woff') format('woff'),
         url('fonts/avenir_lt_55_roman-font.ttf') format('truetype'),
         url('fonts/avenir_lt_55_roman-font.svg#avenir_lt_55_romanroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_65_mediumMdOb';
    src: url('fonts/avenir_lt_65_medium_oblique-font.eot');
    src: url('fonts/avenir_lt_65_medium_oblique-font.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir_lt_65_medium_oblique-font.woff') format('woff'),
         url('fonts/avenir_lt_65_medium_oblique-font.ttf') format('truetype'),
         url('fonts/avenir_lt_65_medium_oblique-font.svg#avenir_lt_65_mediumMdOb') format('svg');
    font-weight: normal;
    font-style: normal;
}s